* {
    margin: 0;
    padding: 0;
    font-family: 'proxima-nova', serif;
}

p {
    color: white;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
}

.section {
    background: #053530;
    color: white;
    height: 100vh;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0px;
}

.logo {
    width: 300px;
    margin-bottom: 30px;
}

.info {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20%;
}

.hero-image {
    position: relative;
    background-image: url('images/hero.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

form {
    color: white;
}

.form-group {
    display: grid;
    grid-template-columns: auto 100px;
    grid-gap: 0px;
    border: none;
    border-bottom: solid white 1px;
}

input {
    background: transparent;
    border: none;
    color: white;
    font-size: 16px;
    height: 50px;
    margin-right: -2px;
    outline: none;
    -webkit-appearance: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgba(255,255,255,0.8);
}

::-moz-placeholder { /* Firefox 19+ */
    color: rgba(255,255,255,0.8);
}

:-ms-input-placeholder { /* IE 10+ */
    color: rgba(255,255,255,0.8);
}

:-moz-placeholder { /* Firefox 18- */
    color: rgba(255,255,255,0.8);
}

.form-button {
    background: transparent;
    border: none;
    color: white;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    text-transform: uppercase;
    margin-left: -3px;    
    cursor: pointer;
}

.success {
    color: white;
    font-size: 14px;
    font-weight: bold;
    height: 48px;
    text-transform: uppercase;
}

#credit {
    color: white;
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-decoration: none;
}


/* Responsive */

@media (max-width: 1200px) { 
    .section {
        height: 100vh;
        width: 100%;
        grid-template-columns: 1fr;
        grid-template-rows: 100vh 100vh;
    }
    .info {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10%;
    }
}

@media (max-width: 1024px) and (max-height: 1366px),
(max-width: 768px) and (max-height: 1024px) { 
    .section {
        height: 100vh;
        width: 100%;
        grid-template-columns: 1fr;
        grid-template-rows: 50vh 50vh;
    }
    .info {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10%;
    }
}

@media (max-width: 600px) { 
    .section {
        height: 100vh;
        width: 100%;
        grid-template-columns: 1fr;
        grid-template-rows: 100vh 100vh;
    }
    .info {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 30px;
    }
}